Functions
MWAWGraphicStyle.cxx File Reference
`#include <string.h>`
`#include <iomanip>`
`#include <iostream>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include <libmwaw/libmwaw.hxx>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWPictBitmap.hxx"`
`#include "MWAWGraphicStyle.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, MWAWGraphicStyle const &st)

## Function Documentation

## ◆ operator<<()

std::ostream& operator<< | ( | std::ostream & | o,
|  | MWAWGraphicStyle const & | st
| ) |  |